Working with the Program
Top

Overview:

My Pictures 3D is a 2-in-1 product. It is a program letting you walk through a virtual gallery exhibiting your favorite photos. Besides, you can use it as a screensaver. In the freemove mode the program lets you wander freely inside the virtual space enjoying your photographic masterpieces in the tasteful surroundings of picturesque galleries. In the automatic mode the computer will guide you through the gallery.

How to enable the screensaver:

1. Install the program by double-clicking the setup.exe file.

2. Right-click on your desktop and select Properties. Click the Screen Saver tab and select 'My Pictures 3D' in the drop-down menu.

3. Click the Settings button to the right of the drop-down list to open My Pictures 3D settings dialog.

Important: While the screensaver settings dialog is opened, do not click any buttons on the Display Properties dialog.

4. In the Settings dialog you can adjust the following screensaver options:

The Gallery tab:

· Click the Select Pictures button to select photos you want to be displayed in the screensaver. You can see how many pictures you selected for display;

· Each gallery can house about 30 pictures (from 26 to 33, depending on each particular gallery). The pictures for display are taken randomly from the items you've selected. If you check the Cyclic photo change box, the pictures will be always refreshed;

· Select the gallery using the thumbnails below.

The Advanced tab:

Using the Advanced tab you can adjust screensaver video and walk options:

· select screensaver resolution in the drop-down list;

· select the quality at which images will be displayed;

· adjust the walk speed;

· adjust the walker height;

· specify whether images should be displayed in the full screen mode.

Note:
You can also run the program from your Windows Explorer's right-click menu:

1. In your Windows Explorer select folders and/or files you want to view in My Pictures 3D.
2. Click the right mouse button.
3. Select View in 3D in the contextual menu.

view in 3D

Enjoying the program:

In the Screensaver (Auto Walk) mode:

Hit the F1 key on your keyboard to switch to the freemove mode;
Hit the F2 key to see more galleries and tools.

In the Freemove mode:

Hit the F1 key to switch to the auto walk mode;
Hit the F2 key to see more galleries and tools.

To move freely around the gallery use the mouse:
Use the left mouse button to move forward; use the right button to move backward.

Yoy can also use the keyboard:
Press the Shift key to accelerate; hit the Space key to jump; use the Enter key to show an image in the full screen mode.

Press the Esc key to quit the program.

Ó 2005 VicMan Software. All rights reserved.